.row1, .row2, .row3 {
	float:left;
}
.col1, .col2, .col3 {
	float:left;
}
#page3 .row1 .col1 {
	width:350px;
	margin-right:30px;
}
#page3 .row1 .col2 {
	width:350px;
}
#page4 .row1 .col1 {
	width:350px;
	margin-right:30px;
}
#page4 .row1 .col2 {
	width:350px;
}
#page5 .row1 .col1 {
	width:190px;
	margin-right:15px;
}
#page5 .row1 .col2 {
	width:236px;
	margin-right:15px;
}
#page5 .row1 .col3 {
	width:274px;
}
